Sakoon (Peace Of Mind ) - Bug #6962

Dashboard --> Contact Us --> Get Help Now --> Email --> Need to correct the "Congratulation”
spelling and show First & last names on the mail.

06/29/2023 11:58 AM - Mohd Irfan

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to correct the "Congratulation” spelling and show First & last names on the mail

See attached screenshot:

clipboard-202306291142-dpd2: pry

History

#1 - 06/29/2023 12:15 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 06/30/2023 06:56 PM - Mohd Irfan
- File clipboard-202306301856-viony.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!

See attached screenshot:
Registration successfull Dear Cena

Thank you for joining Sakoon! We're delighted to have you as a new member of our online community.

Inst: 17:14 By registering on our website, you've taken the first step towards unlocking a world of opportunities and resources tailored to your interests. We're committed to
O Instagram h ! ! ' !
providing you with a seamless and enjoyable experience throughout your journey with us.

485291 is your Instagram code

If you have any questions, need assistance. or want to explore specific features, please don't hesitate to reach out. Our support team is here to help and ensure you
have a smooth and fulfilling experience on Sakoon.

O Supercell

Clash Rayale Supercell 1D girigi |

O Supercell

Clash Royale Supercell 1D girigi

O Marvel Entertainment

Pre-order Guardians on Blu-ray!
Files

clipboard-202306291141-dpd2r.png 130 KB 06/29/2023 Mohd Irfan
clipboard-202306291142-z2i4c.png 564 KB 06/29/2023 Mohd Irfan
clipboard-202306301856-viony.png 93.2 KB 06/30/2023 Mohd Irfan
